Works in 3.0RC1 Rated 5 out of 5 stars

I found version 0.3.6 here and got it to work by editing the install.rdf file and changing the maxversion line. It works perfectly and is exactly what I needed!

This review is for a previous version of the add-on (0.3.3).